/* Paste and Match Style title */
"menu.PasteAndMatch" = "Paste and Match Style";

/* Zoom Preview In menu item */
"menu.item.Zoom Preview In" = "Zoom Preview In";

/* Zoom Preview Out menu item */
"menu.item.Zoom Preview Out" = "Zoom Preview Out";

/* Default Zoom Preview menu item */
"menu.item.Default Preview Zoom" = "Default Preview Zoom";

/* Default Zoom Preview menu item */
"menu.item.toggleFolderNavigator" = "Toggle Folder Navigator";

/* Move Up Notes List menu item */
"menu.item.moveUpNotesList" = "Move Up Notes List";

/* Move Down Notes List menu item */
"menu.item.moveDownNotesList" = "Move Down Notes List";

/* Toggle Assets menu item */
"menu.item.toggleAssets" = "Toggle Assets";

/* Toggle CriticMarkup menu item */
"menu.item.toggleCriticMarkup" = "Toggle CriticMarkup";

/* Toggle References menu item */
"menu.item.toggleReferences" = "Toggle References";

/* Toggle TOC menu item */
"menu.item.toggleTOC" = "Toggle TOC";

/* Swap Visible Assistants */
"menu.item.swapVisible" = "Swap Visible Assistants";

/* Toggle Preview menu item */
"menu.item.togglePreview" = "Toggle Preview";

/* Refresh Preview menu item */
"menu.item.refreshPreview" = "Refresh Preview";

/* Lock Preview menu item */
"menu.item.lockPreview" = "Lock Preview";

/* Select Left Assistant */
"menu.item.selectLeftAssistant" = "Go to Left Assistant";

/* Select Editor */
"menu.item.selectEditor" = "Go to Editor";

/* Select Right Assistant */
"menu.item.selectRightAssistant" = "Go to Right Assistant";

/* Default Zoom Preview menu item */
"menu.item.multiMarkdownSyntaxGuide" = "MultiMarkdown Syntax Guide";

/* Default Zoom Preview menu item */
"menu.item.quickStart" = "Quick Start";

/* Default Zoom Preview menu item */
"menu.item.navigator" = "Navigator";

/* Menu title to check for updates */
"menu.title.checkForUpdates" = "Check For Updates";

/* Saved Searches submenu title */
"menu.submenu.SavedSearches" = "Saved Searches";
